.suffrage .page-title.image_overlay {
  background: rgb(63,27,64);
  background: linear-gradient(313deg, rgba(63,27,64,1) 0%, rgba(83,37,84,1) 100%); 
  -webkit-box-shadow: 10px 10px 0px 0px rgba(234,169,66,1);
  -moz-box-shadow: 10px 10px 0px 0px rgba(234,169,66,1);
  box-shadow: 10px 10px 0px 0px rgba(234,169,66,1);
  color: eaa942;
  float: left;
  position: relative;
}

#right-column {
  display: none;
}

article {
  width: 100%;
}

.suffrage .field-name-body {
  border-bottom: none;
}

.suffrage-featured-container p, 
.suffrage-featured-container h3 {
  margin: 1em 3%;
}

.suffrage-featured-container p {
  font-size: .9em;
}

.suffrage-featured-container h3 {
  border-bottom: 2px solid #ccc;
  padding-bottom: 4px;
}

.tiles {
  text-align: center;
}

.suffrage-featured-container .title,
.suffrage-featured-container .label {
  background: rgb(63,27,64);
  background: linear-gradient(313deg, rgba(63,27,64,1) 0%, rgba(83,37,84,1) 100%);
  padding: .25em;
}

.suffrage-featured-container a {
  color: #eaa942;
}

.suffrage-featured-container .tile {
  display: inline-block;
  margin: 0 1%;
  text-align: center;
  vertical-align: top;
}

.suffrage-featured-container.three .tile {
  max-width: 335px;
  width: 30%;
}

.suffrage-featured-container.four .tile {
  margin: 8px 4%;
}

.suffrage-featured-container .image {
  float: left;
}

.suffrage-featured-container .image img {
  height: inherit;
  max-width: 100%;
}

.node--view-mode-full {
  margin: 0 1%;
}

@media only screen and (max-width: 868px) {
  .suffrage .page-title.image_overlay {
    float: none;
  }
  .suffrage-featured-container.three .tile,
  .suffrage-featured-container.four .tile {
	margin-bottom: 16px;
    max-width: 335px;
    width: 335px;	
  }
}